<html>
<head>
<title>
 Ukazka apletu 
</title>
</head>
<body>
<h1> Ukazka appletu </h1>
<p>

<!-->
<applet code="Hello.class" width=400 height=400>
</!-->

<applet code="Hello_appl.class" width=400 height=400>
</applet>

<P>
<a href="Hello.java">...a tu je zase zdrojacik...</a><P>

</body>
</html>
